<header class="article-header">
	<div class="container">
		<div class="card__caption">
			<a href="/category" class="card__category">Правила бега</a>
			<time class="card__date">12.04.2017</time>
		</div>

		<h1 class="article-header__title">
			Искандер Ядгаров, Полумарафонец, разработчик в Яндекс: «Я уже перехожу некую грань»
		</h1>
	</div>
</header>
